---
layout: default
---

<div class="header-bar">
  <h1>*folio</h1>
  <h2>simple whitespace theme</h2>
  <br/>
  <hr>
  <br/>
</div>


<ul class="post-list">
    {% for post in paginator.posts %}
      <li>
        <h2><a class="post-title" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a></h2>
        <p class="post-meta">{{ post.date | date: '%B %-d, %Y — %H:%M' }}</p>
        <p>{{ post.description }}</p>
        <br/>
        <hr/>
      </li>
    {% endfor %}
</ul>

<div class="trigger">
<!-- {{ site.title }} instead of blog -->
<a class="page-link" href="{{ site.baseurl }}/">home</a>
  {% for page in site.pages %}
    {% if page.title %}
    <a class="page-link" href="{{ page.url | prepend: site.baseurl }}">{{ page.title }}</a>
    {% endif %}
  {% endfor %}
</div>